REGOLITH-POWERD(1)

NAME
regolith-powerd - Power Settings Daemon for Regolith Wayland Session

SYNOPSIS
regolith-powerd

DESCRIPTION
regolith-powerd uses systemd-inhibit to block power button and lid switch events via logind; letting those be handled by sway instead. It also allows for launching and configuraing swayidle using gnome-control-center or gsettings

SEE ALSO
swayidle(1) systemd-inhibit(1)

AUTHOR
Soumya Ranjan Patniak <soumyaranjan1812@gmail.com>